### Signal

# WebKit InputMethodContext::preedit-finished

since: 2.28

#### Declaration

    void
    preedit_finished (
      WebKitInputMethodContext* self,
      gpointer user_data
    )

#### Description [src]

Emitted when a preediting sequence has been completed or canceled.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.28